<?php
namespace  app\lib;
ini_set('date.timezone','Asia/Shanghai');
ini_set('memory_limit', '256M');
/**
 *
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/5/20
 * Time: 9:19
 */

class boot
{
    public static  function init(){
        self::loadConsts();

    }

    public static function  loadConsts(){
        require_once (realpath(dirname(__FILE__)).DIRECTORY_SEPARATOR.'Mconsts.php');
    }


}

